@charset "utf-8";
/* CSS Document */

@import url("reset.css");

.fancybox-wrapper {
	width: 100%;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	
}
section.fancybox-wrapper ul li {
	width: 33.33333333%; /* 300 / 960 */
	display: inline;
	float: left;
}
.fancybox-wrapper ul li a {
	display: block;
	height: auto;
	position: relative;
}
.fancybox-wrapper ul li img {
	display: block;
	width: 100%;
}
.fancybox-wrapper ul li:nth-child(2) {
	margin-left: 0%; /* 3.125% 30px / 960px */
	margin-right: 0%; /* 3.125% 30px / 960px */
}
